@charset "utf-8";

#cIRecruit .dive-into-mixi{
  top: 450px;
  position: relative;
  text-align: center;
  z-index: 0;
}
#cIRecruit #imgDTList li{
  z-index: 1;
}

/*
 imgDatTop
----------------------------------------------------------------------------------------------------*/
#cIRecruit .imgDatTop li{
	position:absolute;
}
#cIRecruit .imgDatTop .imgDT01,
#cIRecruit .imgDatTop .imgDT02{width:97px;height:96px;}
#cIRecruit .imgDatTop .imgDT01 a,
#cIRecruit .imgDatTop .imgDT02 a{
	display:block;
	width:97px;
	height:96px;
	background-position:0 0;
	background-repeat:no-repeat;
}
#cIRecruit .imgDatTop .imgDT01 a{
	background-image:url(/recruit/images/index_img_fresh_pc.png);
	_background-image:url(/recruit/images/index_img_fresh_pc.gif);
}
#cIRecruit .imgDatTop .imgDT02 a{
	background-image:url(/recruit/images/index_img_career_pc.png);
	_background-image:url(/recruit/images/index_img_career_pc.gif);
}
#cIRecruit .imgDatTop .imgDT01 a:hover,
#cIRecruit .imgDatTop .imgDT02 a:hover{background-position:0 -96px;}
#cIRecruit .imgDatTop .imgDT01{top:215px;left:65px;}
#cIRecruit .imgDatTop .imgDT02{top:215px;left:395px;}

#cIRecruit .imgDatTop .imgDT11{top:253px;left:-76px;}
#cIRecruit .imgDatTop .imgDT12{top:324px;left:-25px;}
#cIRecruit .imgDatTop .imgDT13{top:78px;left:7px;}
#cIRecruit .imgDatTop .imgDT14{top:117px;left:-54px;}
#cIRecruit .imgDatTop .imgDT15{top:76px;left:72px;}
#cIRecruit .imgDatTop .imgDT16{top:332px;left:33px;}
#cIRecruit .imgDatTop .imgDT17{top:87px;left:136px;}
#cIRecruit .imgDatTop .imgDT18{top:302px;left:179px;}
#cIRecruit .imgDatTop .imgDT19{top:143px;left:186px;}
#cIRecruit .imgDatTop .imgDT20{top:207px;left:189px;}
#cIRecruit .imgDatTop .imgDT21{top:338px;left:112px;}
#cIRecruit .imgDatTop .imgDT22{top:185px;left:-73px;}

#cIRecruit .imgDatTop .imgDT31{top:122px;left:278px;}
#cIRecruit .imgDatTop .imgDT32{top:184px;left:255px;}
#cIRecruit .imgDatTop .imgDT33{top:278px;left:270px;}
#cIRecruit .imgDatTop .imgDT34{top:80px;left:329px;}
#cIRecruit .imgDatTop .imgDT35{top:82px;left:390px;}
#cIRecruit .imgDatTop .imgDT36{top:98px;left:451px;}
#cIRecruit .imgDatTop .imgDT37{top:130px;left:506px;}
#cIRecruit .imgDatTop .imgDT38{top:205px;left:514px;}
#cIRecruit .imgDatTop .imgDT39{top:287px;left:507px;}
#cIRecruit .imgDatTop .imgDT40{top:319px;left:293px;}
#cIRecruit .imgDatTop .imgDT41{top:321px;left:443px;}
#cIRecruit .imgDatTop .imgDT42{top:340px;left:376px;}



* html #cIRecruit .imgDatTop ul li img{
behavior: expression(
this.style.filter = this.src.match(/\.png$/) ? "progid:DXImageTransform.Microsoft.AlphaImageLoader(src='" + this.src + "')" : this.style.filter,
this.src = this.src.match(/\.png$/) ? this.src.slice(0, this.src.lastIndexOf("/")+1) + "ie6png.gif" : this.src,
this.style.behavior = "none"
);
}



/*
 imgDatTopIe6
----------------------------------------------------------------------------------------------------*/
#cIRecruit .imgDatTopIe6{
	position:absolute;
	top:55px;
	left:-76px;
	width:695px;
	height:377px;
	display:none;
}
* html #cIRecruit .imgDatTopIe6{
	display:none;
}



